Bug 57291 - find-requires is broken (unterminated regexp)
find-requires is broken (unterminated regexp)
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: rpm-build (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-12-08 18:46 EST by Bill Crawford
Modified: 2014-03-16 22:24 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-09 14:03:18 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
One line fix to find-requires (380 bytes, patch)
2001-12-08 18:46 EST, Bill Crawford
no flags Details | Diff

  None (edit)
Description Bill Crawford 2001-12-08 18:46:02 EST
Description of Problem:
Line 86, a missing / to terminate a regular expression.  One-liner patch to
follow.
Comment 1 Bill Crawford 2001-12-08 18:46:54 EST
Created attachment 40167 [details]
One line fix to find-requires
Comment 2 Jeff Johnson 2001-12-09 12:49:46 EST
Yup. Bill, aside from a fix for the typo, what do you need
and when? I dunno if I'm going forward or backwards ...
Comment 3 Bill Crawford 2001-12-09 14:03:14 EST
Eh?
Comment 4 Bill Crawford 2002-03-08 21:01:33 EST
Has been fixed for a while.

Note You need to log in before you can comment on or make changes to this bug.